@charset "utf-8";
.xet_infinite_gallery *, .xet_infinite_gallery *:before, .xet_infinite_gallery *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.xet_infinite_gallery { 
	position:relative; 
	margin: 0 auto; 
	padding:0;
	line-height:1.3;
}
.xet_infinite_gallery:after { 
	content:"";
	display:block;
	clear:both;
}
.xet_infinite_gallery .item { 
	display: block;
	float: left;
}
.xet_infinite_gallery .item a.xet_subject {
	display: block;
	text-decoration: none;
	margin:0 auto;
	overflow: hidden;
	text-align: center;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #777;
	border: 1px solid #e1e1e1;
	background: #f9f9f9;
}
.xet_infinite_gallery .item a.xet_subject:hover { 
	background: #eee; 
}
.xet_infinite_gallery .item a.xet_subject span {
	display: block;
	text-align: left;
	padding: 0 10px;
	margin-top: 10px;
}
.xet_infinite_gallery .item .browser_title {
	display:block;
	color:#27D16E;
}
.xet_infinite_gallery .item .thumb {
	vertical-align:top;
}
.xet_infinite_gallery .item .title {
	font-size: 14px;
	color:#555;
}
.xet_infinite_gallery .item .title strong {
	font-weight: normal;
}
.xet_infinite_gallery .title em.comment {
	font-size:11px;
	color:#c00;
}
.xet_infinite_gallery .item .summary {
	font-size:13px;
}
.xet_infinite_gallery .item .auth,
.xet_infinite_gallery .item .time,
.xet_infinite_gallery .item .summary {
}

/* infinite */
.xet_infinite_gallery #infscr-loading {
	text-align: center;
	z-index: 100;
	position: absolute;
	left: 50%;
	bottom: 40px;
	width: 200px;
	margin-left:-100px;
	padding: 10px;
	background: #000;
	opacity: 0.8;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


/* colorset */
.xet_infinite_gallery.w_dark .item a.xet_subject { 
	border-color: #333;
	background: #222; 
	color: #ccc;
}
.xet_infinite_gallery.w_dark .item a.xet_subject:hover { 
	background: #2b2b2b; 
}
.xet_infinite_gallery.w_dark .item .title {
	color: #fff;
}

.r3 { 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
	border-radius:3px; 
}


/* animation */
.animated {
  animation-duration: .5s;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
